/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%; background:url(../images/bg.jpg)  50% -2%  no-repeat; }
body{ min-width:1300px; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer{z-index: 5; position:relative;padding:7px 0 0;}
.tWrap .breadcrumbsCont{ color:#3498d0; }
.tWrap .breadcrumbsCont a{ color:#3498d0; text-decoration:none;}
.tWrap .breadcrumbsCont a:hover{ color:#3498d0; text-decoration:none;}
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 12px; color:#f6a31a;}

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;  position: relative;  z-index: 5;/* height:145px;*/height:192px;}
.tWrap #headerTop{ width:100%; background:url(../images/menubg.jpg) 50% 65% no-repeat;   height: 192px;}
.tWrap #headerBottom{ width:100%; }
.tWrap #headerContentContainer p{padding:0; text-align:right;}
.tWrap #headerContentContainer {  height: 87px;}
.tWrap #logoContainer {   position: relative;  height:192px;}
.tWrap #logoContainer  #logo{   display: block;  z-index: 4;  position: absolute;}

/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; }
.tWrap header .nav > li > a{ font-size:15px; line-height:15px; padding:21px 23px; background:#3498d0; color:#fff;  display:block; text-decoration:none; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	background:#298ac0; color:#fff; text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:12px 0; z-index:4;background:#298ac0; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:14px; line-height:14px; padding:11px 26px; background:#298ac0; color:#88caee; min-width:250px; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	background:#298ac0; color:#fff; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; background:#298ac0 url(../images/footerbg.jpg) top left repeat-x;font-size:12px;font-family: Verdana, Geneva, sans-serif;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }
.tWrap #footerright p{padding:0;text-align:right; }

.tWrap footer p{ padding:0; color:#5dcdee;}
.tWrap footer a{color:#fff;}
.tWrap footer #zCopyrightWrapper{ float:left; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%;   overflow: hidden; position: relative; /*height:441px;position: relative;top: -143px;margin-bottom:-143px;*/  top: -162px; margin-bottom: -160px;}
.tWrap .sidebg{  z-index: 5;  height:147px;position: relative;background:url(../images/wave.png) top center no-repeat;  top: -95px;  margin-bottom: -89px; }
.tWrap .sidebginner{   height:127px;position: relative;background:url(../images/wave_inner.png) top center no-repeat;  top: -54px;  margin-bottom: -89px; }
.tWrap #homeContentContainer{ width:100%; padding-bottom:42px; position:relative;}
.tWrap #tilesContainer{ width:100%; }
.tWrap .slideHolder {  width: 1260px;  margin-left: 50%;}
.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;left: -50%;}
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ display:none;width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{  display:none;width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0;/*position: relative;  top: -127px;  margin-bottom: -127px;*/ }
.tWrap #slideshowContainer .flex-control-nav{  width: auto;  right: 20px;  bottom: 80px;position: absolute;  text-align: center;}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:14px; height:14px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { background:#fff;padding:50px 0;}
.tWrap .innerContentContainer .nav{ padding:0; margin:0; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0 0 3px; list-style:none; }
.tWrap .innerContentContainer .nav > li > a{ color:#fff; background:#3498d0; padding:14px 16px; font-size:14px; line-height:14px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#f6a31a; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:8px 0 8px 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{ list-style:none; }
.tWrap .innerContentContainer .nav > li ul li a{ color:#52677b;  padding:8px 16px; font-size:14px; line-height:14px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#f6a31a; text-decoration:none;
}

.tWrap .pageTitle { border-bottom:1px solid #dddedf; margin:0 0 10px 0;  }
.tWrap .sidebarTitle {display:none;  }

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/
.tWrap #headerSearchContainer .ccm-search-block-form {background:#e8f5f9; width:100%;float:right; display:block;}
.tWrap #headerSearchContainer .ccm-search-block-form h3{display:none;}
.tWrap #headerSearchContainer .ccm-search-block-form h4{display:none;}
.tWrap #headerSearchContainer .ccm-search-block-form #searchResults{display:none;}
.tWrap #headerSearchContainer .ccm-search-block-form .ccm-search-block-text{color:#54677a;border:none;background:#e8f5f9;width: 85%; padding: 21px 0 21px;display:inline-block; height: 16px; }
.tWrap #headerSearchContainer .ccm-search-block-form .ccm-search-block-submit{  padding-left: 7px; padding-top: 1px; border: none;  margin: 0;background:#e8f5f9 url(../images/search_button.jpg) 50% 50% no-repeat;display:inline-block;}
/*Inner*/
.tWrap #fullContentContainer .ccm-search-block-form {width:100%;float:right; display:block;}
.tWrap #fullContentContainer .ccm-search-block-form h3{display:none;}
.tWrap #fullContentContainer .ccm-search-block-form .ccm-search-block-text{color:#color: #808080;border:none;background:#e8f5f9;width:95%; padding: 21px 0 20px;display:inline-block; height: 16px; }
.tWrap #fullContentContainer .ccm-search-block-form .ccm-search-block-submit{ color:#color: #808080;height: 16px; position: absolute;text-indent:9999; padding: 30px 20px 27px; border: none;  margin: 0;background:#e8f5f9 url(../images/search_button.jpg) 50% 50% no-repeat;display:inline-block;}
.tWrap .formBlockSurveyTable .formBlockSubmitButton{margin-right:4px;}



/*Shopping Cart*/
.tWrap .button > * {background:none;border:none;}
.tWrap .button:hover > * {background:none;border:none;}
.big.button > * { padding: 2px 15px !important;}
.tWrap .button {
	color: #fff;
	font-size:1.143em;
	background: #3498d0;
	padding:8px 20px;
	text-transform:uppercase;
	font-weight:normal; border: none; display: inline-block; vertical-align: baseline; outline: none; cursor: pointer; text-align: center; text-decoration: none; 
}
.tWrap .button :hover{
	color:#fff;
	background: #3498d0;
	text-decoration: none;
}
.tWrap .button :active{
	position: relative;
	top: 1px;
	}
.tWrap .cart-mini > * > span{background-image:none;padding: 0 0px 0 0;}
.tWrap .price{float:left;}	
.tWrap .button{float:right;}	
.tWrap .jbecomex .button-container{width:100% !important;}
.tWrap div.price, .tWrap span.price{padding: 2px 15px !important;background: #3498d0;border-top: 1px solid #3498d0;border-bottom: 1px solid #3498d0;border: 1px solid #3498d0;}
.tWrap div.price > *, .tWrap span.price > *{padding: 10px 10px !important;background: #3498d0;border-top: 1px solid #3498d0;border-bottom: 1px solid #3498d0;border: 1px solid #3498d0;}
.tWrap #cart .title{  width: 70%;}
.tWrap #cart li {  background: #fff;}
.tWrap .cart-list span.remove a{margin-top: 28px;}
.tWrap #cart .thumb{height: 70px;  width: 70px;}
.tWrap #cart .quantity {  height: 38px;  text-align: center;  margin-top: 15px;}
.tWrap #cart .price {  margin-top: 15px;}
.tWrap #customer-detailsfrm input {  height: 26px;}
.tWrap #customer-detailsfrm  .right input {  height: 26px;}